/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 #cbp-hrmenu-tab-63 i {
    color: white!important;
 }

 #cbp-hrmenu-tab-63 .cbp-tab-title{
    color: white!important;
 }

 #cbp-hrmenu-tab-64:hover {
   background-color: #942314;
   color: #fff;
 }

 #cbp-hrmenu-tab-64:hover  {
   background-color: #942314;
   color: #fff;
 }
 .contenedor-image-buscador{
  height: 150px;
  display: flex;
  align-items: center;
 }
 .dfd-footer .dfd-branding{
  display: none!important;
}
@media (max-width: 768px) {
  #icon-searchers-mobile {
      z-index: 6001;
      font-size: 16px;
      padding: 6px 8px;
      color: #858585;
  }
}
@media (min-width: 992px) {
  #icon-searchers-mobile {
      display: none;
  }
}
@media (max-width: 576px) {
  #mobile-header .mobile-main-bar {
      padding-top: 1rem;
      padding-bottom: 1rem;
  }
  img.logo.img-fluid {
      width: 140px;
  }
  .row-mobile-buttons .col {
    font-size: 12px;
    white-space: nowrap;
  }
  .row-mobile-buttons .col i, .row-mobile-buttons .col i.fa-user:before {
    font-size: 1rem !important;
  }
  .ps-shoppingcart .cart-products-count-btn {
      transform: scale(.8);
  }
  #mobile-header .m-nav-btn>span {
      margin-top: .3rem;
      top: -8px;
      right: -8px;
  }
}
.block-categories .collapse-icons {
    right: -7px !important;
}

body#category h1.h1.page-title {
  text-align: center;
  display: inline-block;
}

body#checkout section.checkout-step .payment-options .payment-option label{
  display: inline-block;
  width: 100%;
  max-width: 97%;
}
body#checkout section.checkout-step .payment-options .payment-option label .content-info-payment{
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
}
.page-order-detail .messages .message>div, body#checkout section.checkout-step .payment-options .payment-option{
  border: 1px solid #dedede;
  border-radius: 4px;
  padding: 12px;
}
.page-order-detail .messages .message>div, body#checkout section.checkout-step .payment-options .payment-option .custom-radio{
  margin-right: 10px;
}
.method_payment_paypal span[paypal-mark-container]{
  display:none!important;
}
.method_payment_sequra label img{
  max-width: 50px;
}
.method_payment_paypal div[data-paypal-info].pp__pl-2{
  display:inline;
}
@media (max-width: 767px) {
  /* opiniones verificadas que sale abajo izquierda */
  body#checkout #f6184da0-c675-47fd-bb78-dddb48189eaa{
      display:none;
  }
  body#checkout #whatsappchat-agents4{
    display:none;
  }
  body#checkout section.checkout-step .payment-options .payment-option label{
    max-width: 90%;
  }
}